package com.yidianling.ydlcommon.custom.event;

/**
 * Created by softrice on 15/12/29.
 */
public class ShowIntroduce {

    public ShowIntroduce(int id) {
        this.id = id;
    }

    int show;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    int id;
}
